Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
Collector.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Collector
| Collectors are primarily meant to be used to gather raw results from a search, and implement sorting or custom result filtering, collation, etc. More...

## Namespaces

| Lucene

clucene.sourceforge.net